Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools M-Powered (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 06-11-2009, 12:52 PM
Robbie Hollywood Robbie Hollywood is offline
Member
 
Join Date: Apr 2007
Posts: 48
Thumbs down Bets on when Pro Tools will become compatible with Snow Leopard...

Apple released OSX Leopard in October 2007. Digidesign finally got around to announcing compatibility for the Pro Tools suite in June of 2008. Not only that, but they had the nerve to charge us $150 for the update. Anyone care to wager how long we'll be using the old OS before Digidesign gets their $%!# together enough to get compatible with Snow Leopard which comes out this September? Another 9 months longer and $150?
__________________
Pro-Tools M-Powered 7.4.2
Apple iMac 2.16 GHz Intel Core 2 Duo, 2GB
ProjectMix I/O
Reply With Quote
  #2  
Old 06-11-2009, 12:55 PM
paulmitch paulmitch is offline
Member
 
Join Date: Nov 2008
Location: Madison, WI
Posts: 101
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

I'm going with four months. SL isn't that much of an update and from what I hear, Mac is only charging $29 for the update. But I had better get my new Mac before that starts shipping!
Reply With Quote
  #3  
Old 06-12-2009, 03:28 PM
clausiii's Avatar
clausiii clausiii is offline
Member
 
Join Date: Jul 2001
Location: Vienna, Austria
Posts: 1,800
Thumbs up Re: Bets on when Pro Tools will become compatible with Snow Leopard...

I say Digi will be ready soon after SL is available. Hope they look after that Grand Central thingy...
Anyway, let's send good karma. You'll make it Digi!!!
__________________
My ears! My ears!
clausiii
-----------------
MacBook Pro i7 Quad 2.6GHz 16GB RAM
ProTools 2019.5
Digidesign Command|8
macOS Mojave
MOTU 4pre
MOTU Track16
Axiom Pro 25
LinnStrument 128
Roli Seaboard Block

tons of stomp boxes
tube amps
guitars
noise
Reply With Quote
  #4  
Old 06-12-2009, 05:51 PM
lwilliam lwilliam is offline
Member
 
Join Date: Dec 1999
Location: Valencia, CA
Posts: 5,094
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

7.4.2 worked with Leopard and I don't remember it costing anything to upgrade from 7.4.1. I did the upgrade myself when I upgraded from Tiger to Leopard last year.

The $150 was for the upgrade from PT 7.4 to PT8. That would be expected. The new VIs alone are worth more than that.

My guess is that it will only take them a few months to qualify Snow Leopard. What's the rush? Is there a specific new feature that's important? Obviously there are no features you can't live without (since you don't have them now).

Since Snow Leopard isn't released yet and will most likely be buggy when it first gets released anyways, I'm in no hurry since my system is pretty stable right now.
__________________
Larry

PTLE8/002r;OS 10.6.4 2 x 2.26Ghz quadcore,6GB RAM, Waves Platinum, many other plugins...
Reply With Quote
  #5  
Old 06-13-2009, 01:54 AM
donbenjy donbenjy is offline
Member
 
Join Date: Jan 2009
Posts: 25
Default

Hmm...I'm hoping that the coreaudio USB drivers for the Mbox might work properly and cause kernel panics! I might upgrade right away and try dual booting into leopard if it doesn't work at all on SL. If it runs, but just isn't supported then I'll probably run it in SL...grandcentral and openCL might improve speed
Reply With Quote
  #6  
Old 08-28-2009, 06:01 AM
AussieLeon AussieLeon is offline
Member
 
Join Date: Aug 2009
Posts: 1
Default Protools LE 8.0cs3 Works on Snow Leopard

Just finished upgrading to Snow Leopard.

I successfully launched and ran a session in Protools LE 8.0cs3 on an Mbox 2 without issue.
also note that DV toolkit 2 works as per usual


Happy upgrading.
Reply With Quote
  #7  
Old 08-28-2009, 06:53 AM
JrummerJ JrummerJ is offline
Member
 
Join Date: Jan 2007
Posts: 492
Default Re: Protools LE 8.0cs3 Works on Snow Leopard

Per the M-Audio forum Admin: They basically said only class compliant (USB) interface will work with 10.6 right now. All firewire and PCI need drivers updated.

So, while it looks like many people are having good luck with Digi interfaces, I wonder if us M-Powered guys will be waiting a long time for new drivers?

J
Reply With Quote
  #8  
Old 08-28-2009, 09:09 AM
philip888's Avatar
philip888 philip888 is offline
Member
 
Join Date: Apr 2009
Location: Tennessee
Posts: 1,947
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Nice.
__________________
Gigabyte EX58A-UD3R BIOS FH, Intel Core i7 CPU 980X, 24GB Mushkin Enhanced Blackline DDR3 1600Mhz PC3-12800, NVIDIA GeForce GTX 560, Windows 10 Pro 64 Bit, Pro Tools 12.4 Antelope Orion 32
Reply With Quote
  #9  
Old 08-28-2009, 09:35 AM
edgarbc1 edgarbc1 is offline
Member
 
Join Date: Dec 2003
Posts: 388
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

From this website on SL compatibility there is an M-audio app which is not
compatible.. which is uncertain likely FW driver, I checked the PF2626 driver
version number and it matches the one on the website.

http://snowleopard.wikidot.com/

anyhow, it sounds like HD and LE users have successfully run off
the developer seeds..

i would have thought someone with an M-powered system would
have tried a developer seed version...
__________________
17" MBP i7, 4GB RAM, Profire 2626, PT-MP 8
Reply With Quote
  #10  
Old 08-28-2009, 09:49 AM
philip888's Avatar
philip888 philip888 is offline
Member
 
Join Date: Apr 2009
Location: Tennessee
Posts: 1,947
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

This sux.

Please vent over at this thread.

http://forums.m-audio.com/showthread.php?t=11630
__________________
Gigabyte EX58A-UD3R BIOS FH, Intel Core i7 CPU 980X, 24GB Mushkin Enhanced Blackline DDR3 1600Mhz PC3-12800, NVIDIA GeForce GTX 560, Windows 10 Pro 64 Bit, Pro Tools 12.4 Antelope Orion 32
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT M-Powered Essential 8.0.2 compatible with Mac OS X 10.6.1 (Snow Leopard)? KME177 Pro Tools SE and Essential (Mac) 7 09-16-2010 04:28 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-15-2009 07:09 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid Pro Tools TDM Systems (Mac) 0 12-15-2009 07:08 PM
PTLE 7.4 compatible with snow leopard roubignolle 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 12-02-2009 03:17 AM
IK Software/Plug-ins Compatible with Snow Leopard Mac OS X 10.6 Drew Bach IK Virtual Instruments 1 09-10-2009 03:24 PM


All times are GMT -7. The time now is 12:32 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com